#top-bar__logo {
    width: 20% !important;
    -webkit-background-size: auto 100% !important;
    background-size: auto 100% !important;
    margin-top: 0px !important;
}

@media(max-width: 480px){
	#top-bar__logo {
	    width: 50% !important;
	}
}

.main_color {
	color: #996433;
}

.f-w-b {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.m-t-60 {
	margin-top: 60px !important;
}

.product__item--text {
	margin-top: 0px !important;
}

.products {
	text-align: initial;
}

.products h4 {
	margin-bottom: 0px !important;
}

.products ul {
	list-style-image: url(../img/icons/double-arrow.png);
    margin-left: 30px;
}

.thin-line {
	float: left;
	width: 100%;
	height: 1px;
	background: #996433;
}

.gallery-sctn .gallery .gallery__inner .gallery__item {
	padding: 2px 2px !important;
}

.products_list .product_item {
	padding: 2px 2px !important;
}

#top-bar__navigation:before, #top-bar__navigation>ul {
	vertical-align: top !important;
}

.home-banner-title {
	margin-top: 40% !important;
}

.empr-stats h3 {
	font-weight: 600 !important;
}

.empr-stats p {
	font-weight: 600 !important;
	margin-top: 10px;
}